# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0039_remove_action_model'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='currentsession',
            name='session',
        ),
        migrations.DeleteModel(
            name='CurrentSession',
        ),
    ]
